Bug 62928 - TDF Site: Portable download only shows link for 4.0.0
Summary: TDF Site: Portable download only shows link for 4.0.0
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: WWW (show other bugs)
Version:
(earliest affected)
4.0.1.2 release
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL: http://www.libreoffice.org/download/p...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-30 07:34 UTC by Rainer Bielefeld Retired
Modified: 2013-05-30 13:51 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Page Contents as .PDF (39.01 KB, application/x-download)
2013-03-30 07:34 UTC, Rainer Bielefeld Retired
Details
html code to be replaced (1.70 KB, text/rtf)
2013-03-31 14:06 UTC, Thomas van der Meulen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2013-03-30 07:34:11 UTC
Created attachment 77227 [details]
Page Contents as .PDF

On the current portable download page anything that can be wrong is wrong.
We urgently need a reliable survey for our download recommendations

Rating
-------
To offer 4.0.0 for all users with "ok" checkmark is irresponsible carelessness, also see "Bug 62592 - TDF Site : Unacceptable download recommendation for 4.0.1 "for all users""

Up-to-dateness
--------------
4.0.0.3 is outdated, see <http://download.documentfoundation.org/libreoffice/portable/>

Completeness
------------
<http://download.documentfoundation.org/libreoffice/portable/> also offers 3.6.5, what is much more appropriate for most users
<http://portableapps.com/news/2012-09-17--libreoffice-portable-3.6.1.1-released> also offers 3.6.1.1.
Comment 1 Thomas van der Meulen 2013-03-31 14:02:19 UTC
I Can see that it is the old download, and that is not good. 
This is a easy fix for the web master, I will add the code that needs to be changed.
Comment 2 Thomas van der Meulen 2013-03-31 14:06:08 UTC
Created attachment 77248 [details]
html code to be replaced
Comment 3 Jorendc 2013-05-30 13:51:19 UTC
Looks fixed to me. Website mentions 4.0.3, which is the last 4.0.x version.
Marking it as RESOLVED FIXED